﻿body {
	padding: 0px;
	margin: 0px;
	background: url('../../../images/prototype/bg2.jpg') repeat-x top;
	text-align: center;
	line-height: normal;
	background-color: #fff;
}
#banner {
	vertical-align: top;
	text-align: center;
	background-color: #313421;
}
p, li {
	margin: 0px;
	color: #333333;
	/*font-size: 1.1em;*/
}
h3, h4 {
	font-weight: normal;
}
/*
A:link {
	text-decoration: underline;
}
A:visited {
	text-decoration: underline;
}
A:active {
	text-decoration: underline;
}
*/
A:hover {
	text-decoration: underline;
}
A.replace {
	DISPLAY: block;
}
acronym {
	border: 0;
	font-style: normal;
}
ul {
	list-style-type: none;
}
.disabled {
	display: none;
}
.button {
	font-size: x-small;
}
.btnImg {
	border-width: 0px;
}
/*
.liLocator {
	font-size: 1.1em;
	color: #000;
	line-height:1em;
}*/
.imgLeo {
	top: 0;
	left: 0;
	position: absolute;
	border-width: 0;
	border-style: none;
}
.padleft {
}
.offscreen {
	LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: 1px;
	POSITION: absolute;
	TOP: -500px;
	HEIGHT: 1px;
}
.current {
	background-color: #999966;
	color: #FFFFFF;
}
.clearboth {
	clear: both;
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hide from IE Mac \*/
.clearfix {
	display: block;
}
/* End hide from IE Mac */
.blockList li {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	color: #000000;
	padding-bottom: 20px;
	padding-left: 2px;
}
#WFJ {
	height: 190px;
	text-align: center;
	position: relative;
	display: inline;
	margin-bottom: 20px;
}
#header {
	padding: 0px;
	position: relative;
	height: 41px;
	width: 768px;
	margin: 0px;
	text-align: left;
	left: 0px;
}
h1#logo {
	position: relative;
	height: 40px;
	width: 181px;
	font-size: 14px; /* \*/;
	overflow: hidden;
	/* */
}
h1#logo a span {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	background: url('../../../images/prototype/logo_gradient.gif');
	width: 100%;
	height: 100%;
	cursor: hand;
}
form#search {
	position: absolute;
	top: 0;
	right: 0;
	display: inline;
	padding-top: 2px;
}
form#search input#image {
	vertical-align: top;
}
#container {
	position: relative;
	width: 768px;
	padding: 0 0 0 0;
	margin: 0 auto 0 auto;
	text-align: left; /* background: url('../../images/prototype/banner_img_flaglogo3.jpg') no-repeat left top;*/ /* background-color: #C6C1B0; */;
	top: 0px;
	left: 0px;
	background-color: #D6D6AD;
}
/* \*/
* html #container {
	background-position: 249px 0;
	top: -5px;
}
/* */
/* Navigation 
-------------------------------------------------------------- */
/*
#mainNav {
	position: relative;
	height: 43px;
	width: 768px;
}
*/
/*
#mainNav {
	border-width: 1px 0px 1px 0px;
	line-height: 1;
	z-index: 998; 
    */
/* MARK: width changed from 770px for IE; may need to hide for Mac's */
/*
	width: 768px;
	background: #FFFFFF no-repeat;
	height: 43px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	border-bottom-style: solid;
	border-bottom-color: #D1D1D1;
	border-top-color: #D1D1D1;
	border-top-style: solid;
} */
/* apply background to underlying nav to prevent old IE flicker http://www.alistapart.com/articles/sprites */
/*
#mainNav a {
	background: url('../../../images/web2/Beige-navbar.jpg') no-repeat 0 0;
	display: block;
	height: 43px;
	text-indent: -999em;
	overflow: hidden;
	margin-right: 1px;
}
#mainNav li {
	float: left;
	position: relative;
}
* html #mainNav li * {
	position: relative;
}
#mainNav li, #mainNav ul {
	margin: 0;
	padding: 0;
} */
/*--- Default ---*/
/*
#nav-home a {
	background-position: 0 0;
	width: 67px;
}
#nav-learn a {
	background-position: -68px 0;
	width: 76px;
}
#nav-participate a {
	background-position: -145px 0;
	width: 110px;
}
#nav-give a {
	background-position: -257px 0;
	width: 59px;
}
#nav-probono a {
	background-position: -317px 0;
	width: 97px;
}
#nav-jobs a {
	background-position: -415px 0;
	width: 54px;
}
#nav-about a {
	background-position: -470px 0;
	width: 66px;
}
#nav-contacts a {
	background-position: -567px 0;
	width: 88px;
}
#nav #nav-filler a {
	background-position: -317px 0;
	width: 184px;
}
#nav-donate a {
	background-position: -499px 0;
	width: 250px;
}
*/
/*--- Hovering ---*/
/*
#nav-home a:hover {
	background-position: 0 -43px;
	width: 67px;
}
#nav-learn a:hover {
	background-position: -68px -43px;
	width: 76px;
}
#nav-participate a:hover {
	background-position: -145px -43px;
	width: 110px;
}
#nav-give a:hover {
	background-position: -257px -43px;
	width: 59px;
}
#nav-probono a:hover {
	background-position: -317px -43px;
	width: 97px;
}
#nav-jobs a:hover {
	background-position: -415px -43px;
	width: 54px;
}
#nav-about a:hover {
	background-position: -470px -43px;
	width: 66px;
}
#nav-contacts a:hover {
	background-position: -537px -43px;
	width: 88px;
}
*/
/*--- Dropdowns ---*/
/*
#mainNav li.over ul {
	left: 0;
	display: block;
}
#mainNav li li {
	float: none;
	position: static;
	padding: 0px 5px;
	width: 190px;
	text-align: left;
}
#mainNav li li a, #mainNav li li a:hover, #mainNav li li a:active {
	background: none;
	height: auto;
	padding: 4px 7px;
	text-indent: 0;
	font-size: 12px;
	width: 176px;
	color: #141D2A;
}
#mainNav li li a {
	text-decoration: none;
}
#mainNav li li a:hover {
	text-decoration: underline;
}
#mainNav li ul {
	background: #fff url('../../../images/web2/nav_filler.jpg') repeat-x;
	border-bottom: 1px solid #101C29;
	border-top: 0px solid #101C29;
	border-left: 1px solid #101C29;
	border-right: 1px solid #101C29;
	display: none;
	line-height: 1.5;
	padding: 5px 0;
	position: absolute;
	top: 44px;
	width: 200px;
	z-index: 9999;
}
/*
/* END NAVIGATION */
/* -------------------------------------------- */
#search {
	DISPLAY: inline;
	RIGHT: 0px;
	PADDING-TOP: 3px;
	POSITION: absolute;
	TOP: 0px;
}
#assist A {
	LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: 1px;
	POSITION: absolute;
	TOP: -500px;
	HEIGHT: 1px;
}
#assist A:link {
	LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: 1px;
	POSITION: absolute;
	TOP: -500px;
	HEIGHT: 1px;
}
#assist A:visited {
	LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: 1px;
	POSITION: absolute;
	TOP: -500px;
	HEIGHT: 1px;
}
#assist A:hover {
	LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: 1px;
	POSITION: absolute;
	TOP: -500px;
	HEIGHT: 1px;
}
#assist A:active {
	LEFT: 0px;
	OVERFLOW: hidden;
	WIDTH: 1px;
	POSITION: absolute;
	TOP: -500px;
	HEIGHT: 1px;
}
#related {
	padding: 20px 0 3px 0;
	width: 240px;
	margin-top: 0;
	float: right;
}
.relatedHeader {
	height: 30px;
	background: url(../../../images/web2/bg_module_top.jpg) repeat-x;
	display: block;
	margin-right: 10px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-color: #D3D3D3;
	border-right-color: #D3D3D3;
	border-left-color: #D3D3D3;
}
.relatedInner {
	border-bottom: 1px #D3D3D3 solid;
	border: 1px #999966 solid;
	padding: 20px 30px 10px 34px;
	background: url(../../../images/web2/bg_module_side_drop.png) no-repeat top;
	position: relative;
	display: block;
	margin-right: 10px;
}
#related h3 {
	font-size: 75%;
	color: #111;
	padding: 10px 0 10px 10px;
	text-transform: uppercase;
	line-height: 12px;
	margin: 0;
	left: 30px;
	top: 18px;
	color: #8E0706;
	text-transform: uppercase;
	font-family: verlag, arial, helvetica, sans-serif;
	letter-spacing: 2px;
}
#related h4 {
	font-size: 100%;
	padding: 7px 0 3px 5px;
	clear: left;
	letter-spacing: 1px;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	text-align: center;
	margin-bottom: 0px;
}
#related ul {
	/* \*/;margin: 0px;
	padding: 0 0 5px 5px;
	display: block;
}
#related li {
	padding-right: 2px;
	line-height: 20px;
	width: 100%; /* \*/;
	float: left;
	line-height: 140%;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
	font-size: .8em;
	padding-left: 7px;
}
#related #divLocator {
	font-weight: bold;
	font-size: 1em;
	font-family: "Trebuchet MS";
}
#related a:link, #related a:visited, #related a:active {
	text-decoration: none;
	color: #003399;
}
#related a:hover {
	text-decoration: underline;
	color: #990000;
}
* html #related li {
	float: none;
}
#content #divLocator li {
	margin: 0;
	padding: 2px 2px 4px 2px;
	font-size: 1.3em;
	font-weight: bold;
	color: #000000;
}
#divLocator a:hover {
	color: #800000;
	text-decoration: underline;
}
#content {
	width: 525px;
	float: left;
	z-index: 5;
	position: relative;
	top: 0px;
	left: 0px;
	width: 510px;
	margin-top: 15px;
	padding-top: 10px;
	text-indent: hanging;
}
#content h2 {
	color: #313421;
	font-family: "Book Antiqua";
	font-weight: bold;
	margin-left: 12px;
}
#content h3 {
	font-size: 125%;
	margin: 5px 0 0 12px;
	color: #FFFFFF;
	background-color: #3B3F2E;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
#content h4 {
	/* padding-bottom: 7px;*/
	border-style: dotted;
	border-width: 0px 0px 1px 0px;
	margin: 10px 0 3px 20px;
	font-weight: bold;
	color: #3A412C; /* from QandA */;
	padding: 8px 2px 2px 0px;
	font-family: "Times New Roman", Times, serif;
	line-height: 1em; /* text-transform:capitalize; */;
	height: 1%;
	clear: left;
}


/*
#content p {
	margin: 10px 0 3px 20px;
	font-weight: bold;
	color: #424931;
	padding: 3px 2px 2px 0px;
	font-family: "Times New Roman", Times, serif;
	line-height: 1em; 
	height: 1%;
	clear: left;
}
*/
/*
	font-weight: bold;
	color: #3B3F2E;
	font-size: medium; /* from QandA */
/*
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	background-color: #B1ADA0;
}*/
#content p {
	margin: 2px 10px 0 20px;
}
#content p#listing {
	padding-top: 15px;
	letter-spacing: -1px;
	text-align: center;
}
#content ul {
	margin: 0px;
	list-style-type: circle;
	text-indent: hanging;
}
#content ul li {
	padding: 0px;
	/*list-style-image: url(../../images/bullet.gif);*/	line-height: 1.4em;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
	text-indent: hanging;
	float: none;
}
.news li {
	background-image:url('../../../images/prototype/pointer.gif');
	background-repeat:no-repeat;
	background-position:top left;
}

#content li li {
	padding: 0 5px 0 20px;
}
#content a:link, #content p a:visited, #content a:visited {
	color: #003399;
	text-decoration: none;
}
#content a:hover, #content p a:active {
	color: #990000;
	text-decoration: underline;
}
/*
#content img {
	padding: 2px 15px 0 0;
}
*/

*/

/*
#content li a:link, #content li a:visited {
	text-decoration: underline;
	color: #996600;
}
#content li a:hover, #content li a:active {
	color: #990000;
	text-decoration: underline;
}
#content p a {
	border-bottom: 1px dashed #444;
	border-bottom-style: solid;
}
*/
/* OLD TBD
#subHeader {
	height: 194px;
	width: 516px;
	position: relative;
	margin-bottom: 14px;
}
*/
.groupLinks li {
	padding-bottom: 0;
}
#subHeader {
	background: url('../../../images/web2/lanc_banner.gif') no-repeat;
	width: 768px;
	height: 122px;
	position: relative;
	display: block;
}
#subHeader span {
	position: absolute;
	width: 100%;
	height: 100%;
}
#mainNav h2, #footer h2, #contenth2 {
	display: none;
}
#footer {
	color: #999;
	clear: both;
	position: relative;
	border-top: 1px solid #d1d1d1;
	height: 50px;
	padding: 10px 0 25px 10px;
}
#footer ul, #footer p {
	clear: both;
	width: 550px;
	float: left;
	line-height: 1.4em;
	font-size: 80%;
	text-align: left;
	margin-left: 0px;
}
#footer li {
	/* \*/	
	float: left; /* */;
	border-right: 1px solid #ccc;
	display: inline;
	padding-right: 4px;
	margin-right: 4px;
	font-size: 100%;
}
#footerHome span {
	/* \*/	
	width: 230px;
	height: 54px;
	background: url('../../../images/prototype/banner_logo_red.gif') no-repeat 0 0;
	position: absolute;
	right: 0;
	top: 10px;
	/* */
}
/*
-------------------------------------------------------------- 
FOOTER
-------------------------------------------------------------- 
*/
.footer {
}
.footer a {
	display: inline;
	white-space: nowrap;
}
.footer ul {
	margin: 0 auto;
	padding: 1em 0;
	text-align: center;
	width: 85%;
}
.footer ul li {
	display: inline;
	padding: 0.5em;
}
.footer-nav {
	background-color: #313421;
	text-transform: uppercase;
	padding: 10px 0;
	font: 10px/15px Times, "Times New Roman", serif;
	width: 769px;
}
.footer-nav ul {
	float: left;
	text-align: left;
	margin-left: 20px;
}
.footer-nav ul li {
	display: block;
	color: #BDA252;
	font-weight: bold;
	padding: 0;
}
.footer-nav ul li header {
	border-bottom;
}
.footer-nav ul li ul {
	margin: 0;
	padding: 0;
}
.footer-nav ul li ul li {
	font-weight: normal;
	padding: 1px 0;
	color: #6084b9;
	line-height: 13px;
}
.footer-nav ul li ul li a {
	text-decoration: none;
	color: #999966;
}
.footer-nav ul li ul li a:hover {
	background-color: none;
	text-decoration: underline;
	font-weight: normal;
}
.footer_header {
	border-bottom: 1px solid white;
}
#learn-footer-nav {
	width: 155px;
}
#participate-footer-nav {
	width: 155px;
}
#give-footer-nav {
	width: 155px;
}
#info-footer-nav {
	width: 155px;
}
}
#baseline {
	clear: both;
	text-align: center;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #999966;
	margin-top: 20px;
	text-transform: none;
	color: #8CA6CE;
}
}
#baseline p {
	padding: 5px 0 0 0;
	font-size: 1.2em;
	color: #999966;
	font-style: normal;
	line-height: 13px;
}
#bottom {
	border-top: 5px #420808 solid;
	width: 769px;
	clear: both;
}
/* -------------------*/
#divFaq h3 {
	background-color: #B1ADA0;
	padding-left: 2px;
}
.moreInfo {
	text-align: right;
	padding-bottom: 5px;
	font-size: small;
}
.moreInfo a:link, .moreInfo a:visited, .moreInfo a:active {
	text-decoration: none;
	color: #003399;
}
.moreInfo a:hover {
	text-decoration: underline;
	color: #990000;
}
.callout {
	border: 1px solid #003300;
}
#content .callout h3 {
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.calloutImg {
	width: 130px;
	float: left;
	text-align: center;
	padding-bottom: 2px;
	margin-right: 6px;
	margin-bottom: 2px;
}
.callout P {
	padding-left: 140px;
	padding-right: 4px;
	padding-bottom: 4px;
	padding-top: 4px;
}
#officelist ul {
	float: left;
	width: 130px;
}
#officelist li {
	padding: 1px;
	list-style: disc;
}

ul-pointer {
	list-style-position: outside;
	list-style-image: url(../../../images/prototype/pointer.gif);
}
#related ul1 {
	list-style-type: none;
}

.style2 {
	text-align: center;
	color: #313421;
	margin-top: 5px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
* {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
}
.Article_Title {
	font-size: 10pt;
	font-family: Helvetica, Arial, MS Sans Serif;
}
.style4 {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
}
.style5 {
	text-decoration: underline;
}
.style6 {
	text-align: center;
}
.style10 {
	text-align: right;
	font-size: small;
}
.style20 {
}
.style21 {
	border-style: solid;
	border-width: 1px;
}
.style22 {
	border-style: solid;
	border-width: 1px;
	margin-left: 10px;
	margin-right: 10px;
}
.style23 {
	border-width: 1px;
}
.style25 {
	font-size: small;
	color: #808080;
	font-weight: bold;
	text-transform: uppercase;
}

.style2 {
	text-align: center;
	color: #313421;
	margin-top: 5px;
	font-family: "Times New Roman", Times, serif;
	font-style: italic;
}
* {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
}
.Article_Title {
	font-size: 10pt;
	font-family: Helvetica, Arial, MS Sans Serif;
}
.style4 {
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
}
.style5 {
	text-decoration: underline;
}
.style6 {
	text-align: center;
}
.style10 {
	text-align: right;
	font-size: small;
}
.style20 {
}
.style21 {
	border-style: solid;
	border-width: 1px;
}
.style22 {
	border-style: solid;
	border-width: 1px;
	margin-left: 10px;
	margin-right: 10px;
}
.style23 {
	border-width: 1px;
}
.style25 {
	font-size: small;
	color: #808080;
	font-weight: bold;
	text-transform: uppercase;
}